/* 
 * CSS for Spencer's NCAA Tournament Site
 *
 * These styles are common across most, if not all pages except for the NCAA Bracket
 * itself which is maintained in a separate CSS file
 *
 */

/* General Body Configuration */
body
{
	background-color:#ffffff;
	margin:auto;
	font-family:"Lato", sans-serif;
	font-weight:400;
	font-size:1em;
	font-style:normal;
	color:#000000;
}

/* Standard Strong */
strong
{
	font-family:"Lato", sans-serif;
	font-weight:900;
	font-size:1em;
	font-style:normal;
	color:#000000;
}

/* Font for select drop downs */
select
{
	font-family:"Lato", sans-serif;
	font-size:0.9em;
	font-weight: 400;
}

/* Header Styles */
h1, .title /* .title is for Turbo Tourney reports */
{
	background-color:#da001c;
	font-family:"Oswald", sans-serif;
	font-size:1.4em;
	font-weight:700;
	color:#ffffff;
	text-align:center;
	line-height:2;
	vertical-align:middle;
}

h2
{
	font-family:"Oswald", sans-serif;
	font-size:1.2em;
	font-weight:700;
	color:#ff6a1f;
}

.picktitle
{
	font-family: "Oswald", sans-serif;
	font-weight:700;
	font-size:1.4em;
	text-align:center;
}

table.header
{
	width:100%;  
	margin:auto;
	border:0;
	border-collapse:collapse;
	padding:0;
}

table.header td
{
	background-color:#031f2d;
	font-family:"Oswald", sans-serif;
	font-size:2em;
	font-weight:700;
	color:#ffb71a;
	text-align:center;
	vertical-align:middle;
	padding:10px;
}

/* Data Table Styles */
table.data tr
{
	font-size:0.9em;
}

table.data th
{
	font-family: "Oswald", sans-serif;
	font-weight:700;
	font-size:1.1em;
}

table.data td.center
{
	text-align:center;
	vertical-align:middle;
}

table.data td.left
{
	text-align:left;
	vertical-align:middle;
}

table.data td a:link, table.data td a:visited, table.data td a:hover
{
	text-decoration: none;
	color: #000000;
	display:block;
}

div.footer 
{
	font-size:.9em;
	color:#000000;
	text-align:center;
}

/* Needed for Turbo Tourney Generated Reports */
.subtitle
{
	line-height:0;
	word-wrap:none;
	color:#ffffff;
}

table.datatable
{
	background-color:#cdcdcd;
}

table.datatable th
{
	font-family:"Oswald", sans-serif;
	background-color:#99bfe6;
	font-size:0.9em;
}

.oddrow
{
	font-size:0.9em;
	background-color:#ebf2fa;
}

.evenrow
{
	font-size:0.9em;
	background-color:#ffffff;
}

